Hyperbolic sine

- « sin

- sqrt »

- PHP Manual
- Math Functions
- Hyperbolic sine

# sinh

(PHP 4 >= 4.1.0, PHP 5, PHP 7, PHP 8)

sinh — Hyperbolic sine

### Description

sinh(float `$num`): float

Returns the hyperbolic sine of `num`, defined as `(exp($num) - exp(-$num))/2`.

### Parameters

`num`

  The argument to process

### Return Values

The hyperbolic sine of `num`

### See Also

- sin() - Sine
- asinh() - Inverse hyperbolic sine
- cosh() - Hyperbolic cosine
- tanh() - Hyperbolic tangent